Bug 540971 - need to configure the server plugin container hiding root classloader
need to configure the server plugin container hiding root classloader
Status: CLOSED WONTFIX
Product: RHQ Project
Classification: Other
Component: Core Server (Show other bugs)
1.4
All All
low Severity low (vote)
: ---
: ---
Assigned To: John Mazzitelli
: SubBug
Depends On:
Blocks: rhq_triage
  Show dependency treegraph
 
Reported: 2009-11-24 10:56 EST by John Mazzitelli
Modified: 2014-05-16 15:55 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-05-16 15:55:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description John Mazzitelli 2009-11-24 10:56:17 EST
Need to set up a default regular expression for the server plugin hiding root classloader.

Need to also provide a way for plugins to say, "I do not want the RHQ ear classes - hide them from me" or "do not hide any classes, I want what the RHQ ear has".
Comment 1 wes hayutin 2010-02-16 11:52:28 EST
Temporarily adding the keyword "SubBug" so we can be sure we have accounted for all the bugs.

keyword:
new = Tracking + FutureFeature + SubBug
Comment 2 wes hayutin 2010-02-16 11:58:15 EST
making sure we're not missing any bugs in rhq_triage

Note You need to log in before you can comment on or make changes to this bug.